//流程模块【oayfk.预付款申请单】下录入页面自定义js页面,初始函数
function initbodys(){
	
}

function changesubmit(d){
    var subs = d.sub_totals0;
    var reg = new RegExp(/^[0-9a-zA-Z]+$/);
    for(i=0;i<subs;i++){
        var skey = 'receipt_id0_' + i;
        if(d[skey] != ''){
            if(!reg.test(d[skey])){
                return '第'+ (i+1) +'条费用明细,发票号只能填写英文字母与数字'
            }
        }
    }
}